<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for weekly_matching in weeklymatching package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  weekly_matching module in weeklymatching package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'WeeklyMatching',
    'names'         => 'WeeklyMatchings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'WeeklyMatchings',
        'sub'   => 'WeeklyMatchings',
        'list'  => 'List of weekly_matchings',
        'edit'  => 'Edit weekly_matching',
        'create'    => 'Create new weekly_matching'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'plan_id'                    => 'Plan Name',
        'gen1'                       => '1st Gen',
        'gen2'                       => '2nd Gen',
        'gen3'                       => '3rd Gen',
        'gen4'                       => '4th Gen',
        'gen5'                       => '5th Gen',
        'gen6'                       => '6th Gen',
        'gen7'                       => '7th Gen',
        'gen8'                       => '8th Gen',
        'gen9'                       => '9th Gen',
        'gen10'                      => '10th Gen',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'plan_id'                    => 'Plan Name',
        'gen1'                       => '1st Gen',
        'gen2'                       => '2nd Gen',
        'gen3'                       => '3rd Gen',
        'gen4'                       => '4th Gen',
        'gen5'                       => '5th Gen',
        'gen6'                       => '6th Gen',
        'gen7'                       => '7th Gen',
        'gen8'                       => '8th Gen',
        'gen9'                       => '9th Gen',
        'gen10'                      => '10th Gen',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'plan_id'                    => ['name' => 'Plan Name', 'data-column' => 1, 'checked'],
        'gen1'                       => ['name' => '1st Gen', 'data-column' => 2, 'checked'],
        'gen2'                       => ['name' => '2nd Gen', 'data-column' => 3, 'checked'],
        'gen3'                       => ['name' => '3rd Gen', 'data-column' => 4, 'checked'],
        'gen4'                       => ['name' => '4th Gen', 'data-column' => 5, 'checked'],
        'gen5'                       => ['name' => '5th Gen', 'data-column' => 6, 'checked'],
        'gen6'                       => ['name' => '6th Gen', 'data-column' => 7, 'checked'],
        'gen7'                       => ['name' => '7th Gen', 'data-column' => 8, 'checked'],
        'gen8'                       => ['name' => '8th Gen', 'data-column' => 9, 'checked'],
        'gen9'                       => ['name' => '9th Gen', 'data-column' => 10, 'checked'],
        'gen10'                      => ['name' => '10th Gen', 'data-column' => 11, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'WeeklyMatchings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
