            @include('weeklymatching::public.weekly_matching.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('weeklymatching::public.weekly_matching.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($weekly_matchings as $weekly_matching)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('weekly_matchings')}}/{{@$weekly_matching['slug']}}">
                                            <img src="{{url($weekly_matching->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('weekly_matching')}}/{{$weekly_matching['slug']}}">{{str_limit($weekly_matching['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$weekly_matching->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($weekly_matching['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$weekly_matching->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $weekly_matchings->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 